Package wx :: Class SystemSettings

[frames | no frames]

## Type SystemSettings

    object --+
             |
            SystemSettings

Proxy of C++ SystemSettings class

Method Summary
| `__init__(self)`
Colour | `GetColour(index)` (Static method)
Font | `GetFont(index)` (Static method)
int | `GetMetric(index, win)` (Static method)
int | `GetScreenType()` (Static method)
bool | `HasFeature(index)` (Static method)
| `SetScreenType(screen)` (Static method)

Property Summary
| `thisown`: The membership flag

Property Details

### thisown

The membership flag

Generated by Epydoc 2.1.20050511.rpd on Thu Mar 22 12:07:18 2007 | http://epydoc.sf.net